Spaces
Get a space with its members (scope: spaces:read)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
id*stringSpace id
Format
uuidOK
application/json- response
data*A grouping of domains, sites and apps of one project. It owns nothing: deleting it releases its members.
error*nullcurl -X GET "https://example.com/spaces/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string", "description": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "members": [ { "kind": "website", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "label": "string" } ] }, "error": null}